Mailinglist Archive: opensuse-updates (121 mails)

< Previous Next >
openSUSE-RU-2017:0579-1: moderate: Recommended update for libvirt
openSUSE Recommended Update: Recommended update for libvirt
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0579-1
Rating: moderate
References: #1003379 #1017762 #1019969 #987002
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has four recommended fixes can now be
installed.

Description:


This recommended update for libvirt fixes the following issues:

- libxl: more fixes for dom0 maxmem setting boo#1017762
- libxl: fix reporting of domain maximum memory and vcpus boo#1017762
- libxl: fix build when treating warnings as error
- libxl: set disk format to raw if not specified and fix disk detach
boo#1003379
- libxl: fix timer configurations boo#1019969
- libxl: always enable pae for x86_64 HVM boo#987002


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-297=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

libvirt-1.2.18.4-23.1
libvirt-client-1.2.18.4-23.1
libvirt-client-debuginfo-1.2.18.4-23.1
libvirt-daemon-1.2.18.4-23.1
libvirt-daemon-config-network-1.2.18.4-23.1
libvirt-daemon-config-nwfilter-1.2.18.4-23.1
libvirt-daemon-debuginfo-1.2.18.4-23.1
libvirt-daemon-driver-interface-1.2.18.4-23.1
libvirt-daemon-driver-interface-debuginfo-1.2.18.4-23.1
libvirt-daemon-driver-lxc-1.2.18.4-23.1
libvirt-daemon-driver-lxc-debuginfo-1.2.18.4-23.1
libvirt-daemon-driver-network-1.2.18.4-23.1
libvirt-daemon-driver-network-debuginfo-1.2.18.4-23.1
libvirt-daemon-driver-nodedev-1.2.18.4-23.1
libvirt-daemon-driver-nodedev-debuginfo-1.2.18.4-23.1
libvirt-daemon-driver-nwfilter-1.2.18.4-23.1
libvirt-daemon-driver-nwfilter-debuginfo-1.2.18.4-23.1
libvirt-daemon-driver-qemu-1.2.18.4-23.1
libvirt-daemon-driver-qemu-debuginfo-1.2.18.4-23.1
libvirt-daemon-driver-secret-1.2.18.4-23.1
libvirt-daemon-driver-secret-debuginfo-1.2.18.4-23.1
libvirt-daemon-driver-storage-1.2.18.4-23.1
libvirt-daemon-driver-storage-debuginfo-1.2.18.4-23.1
libvirt-daemon-driver-uml-1.2.18.4-23.1
libvirt-daemon-driver-uml-debuginfo-1.2.18.4-23.1
libvirt-daemon-driver-vbox-1.2.18.4-23.1
libvirt-daemon-driver-vbox-debuginfo-1.2.18.4-23.1
libvirt-daemon-lxc-1.2.18.4-23.1
libvirt-daemon-qemu-1.2.18.4-23.1
libvirt-daemon-uml-1.2.18.4-23.1
libvirt-daemon-vbox-1.2.18.4-23.1
libvirt-debugsource-1.2.18.4-23.1
libvirt-devel-1.2.18.4-23.1
libvirt-doc-1.2.18.4-23.1
libvirt-lock-sanlock-1.2.18.4-23.1
libvirt-lock-sanlock-debuginfo-1.2.18.4-23.1
libvirt-login-shell-1.2.18.4-23.1
libvirt-login-shell-debuginfo-1.2.18.4-23.1

- openSUSE Leap 42.1 (x86_64):

libvirt-client-32bit-1.2.18.4-23.1
libvirt-client-debuginfo-32bit-1.2.18.4-23.1
libvirt-daemon-driver-libxl-1.2.18.4-23.1
libvirt-daemon-driver-libxl-debuginfo-1.2.18.4-23.1
libvirt-daemon-xen-1.2.18.4-23.1
libvirt-devel-32bit-1.2.18.4-23.1


References:

https://bugzilla.suse.com/1003379
https://bugzilla.suse.com/1017762
https://bugzilla.suse.com/1019969
https://bugzilla.suse.com/987002


< Previous Next >
This Thread
  • No further messages